/*
Theme Name: Bizmaster Child
Template: bizmaster
Version: 1.0
Author: Amandeep
Description: Child theme for Bizmaster
*/

.service-card {
  display: flex;
  flex-direction: row;
  height: 100%;
  /* important */
}

.service-card_content {
  flex: 1;
  /* stretches evenly */
  display: flex;
  flex-direction: column;
}

.service-card_text {
  overflow-y: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* limit to 3 lines */
  -webkit-box-orient: vertical;
}

.link-btn {
  margin-top: auto;
  /* keeps button at bottom */
}

.widget_contact .details {
  margin-left: -48px !important;
}

#subs:hover {
  color: green !important;
  background-color: #19352d !important;
  /* optional */
  cursor: pointer !important;
  border-color: green;
}

.elementor-element-c7b7984 {
  margin-left: auto !important;


}

.elementor-widget-button .elementor-button {
  background-color: #19352d !important;
  padding: 12px 28px;
  background: linear-gradient(135deg, #19352d, #2f6f5f);
  color: #ffffff;
  border-radius: 10px;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  box-shadow: 0 6px 18px rgba(25, 53, 45, 0.25);
  transition:
    background 0.3s ease,
    transform 0.3s ease,
    box-shadow 0.3s ease;

}

.elementor-widget-button .elementor-button:hover {
  background: linear-gradient(135deg, #2f6f5f, #19352d);
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgba(25, 53, 45, 0.35);
}

@media (max-width: 820px) {
  .widget_contact .details {
    margin-left: 7px !important;
  }
}

@media (max-width: 1200px) {
  .service-card {
    display: flex;
    flex-direction: column;
    height: 100%;
    /* important */
  }
}